Subject: Re: [Roll] Comments on draft-tavakoli-hydro-00.txt

From: <[email-masked]>
Date: Mon, 9 Mar 2009 17:49:40 +0100

Hello Arsalan, all,

Thanks for this draft, full of technical contents.
While I'm still chewing on it, I just wanted to report a few nits that
you might want to correct in -01.
Best regards,
Dominique

8. Extensions
- The word "controller" is used twice but was not defined before. I
guess you mean Border Router.
- "The current draft requires that Edge Routers ... to assign themselves
...". Either "that" or "to" should be removed.

----------------------------------------------------------------------

Message: 1
Date: Wed, 4 Mar 2009 16:46:10 -0800
From: Arsalan Tavakoli <[email-masked]>
Subject: [Roll] draft-tavakoli-hydro-00.txt
To: [email-masked]
Message-ID:
	<[email-masked]>
Content-Type: text/plain; charset="iso-8859-1"

http://www.ietf.org/internet-drafts/draft-tavakoli-hydro-00.txt

This is the draft of a new protocol specification for a routing protocol
for L2Ns that we thought members of this working group might find
interesting.
 Any comments/feedback/questions would be highly appreciated, and we
will attempt to incorporate those we receive before Monday (cutoff date
for IETF
documents) into a -01 version of the draft.
Thanks in advance,
Arsalan